Parameters
JSON body
Request body
application/jsonroomIdstringRequired24-char room id.
Length: 24–24
contentstringRequiredLength: 1–10000
sendAtstringRequiredISO date-time, 1 minute to 90 days ahead.
JSON body
roomIdstringRequired24-char room id.
contentstringRequiredsendAtstringRequiredISO date-time, 1 minute to 90 days ahead.
1 status code documented
idstringRequiredroomIdstringRequiredcontentstringRequiredsendDatestringRequiredfailedReasonstring | nullRequired{
"id": "example_id",
"roomId": "example_roomId",
"content": "example_content",
"sendDate": "example_sendDate"
}POST /bff/team-chat/schedule-create
curl -X POST "https://api.bizkithub.com/bff/team-chat/schedule-create" \
-H "Content-Type: application/json" \
-H "Authorization: Bearer YOUR_API_KEY" \
-d '{
"roomId": "example_roomId",
"content": "example_content",
"sendAt": "example_sendAt"
}'All BizKitHub public API endpoints require authentication via API key.